<?xml version="1.0" encoding="utf-8"?>
<PresetCollection version="1.4" categories="MP3|M4A|M4B|M4R|AAC|WAV|WMA|OGG|FLAC|ALAC|AMR" defaultPreset="0" defaultCategory="MP3">
  <Preset category   ="MP4" 
            name     ="Original Quality" 
            desc     ="MPEG-4; AAC"
            extension="mp4"
            id ="0">
        <Container>
            <MediaFormat>mp4</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <QScale>5</QScale>
        </Stream>
  </Preset>
  <Preset category   ="MOV" 
            name     ="Original Quality" 
            desc     ="MPEG-4; AAC"
            extension="mov"
            id ="1">
        <Container>
            <MediaFormat>mov</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <QScale>5</QScale>
        </Stream>
  </Preset>
  <Preset category   ="3GP" 
            name     ="Original Quality" 
            desc     ="H.264; AAC"
            extension="3gp"
            id ="2">
        <Container>
            <MediaFormat>3gp</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
        </Stream>
  </Preset>
  <Preset category   ="AVI" 
            name     ="Original Quality" 
            desc     ="MPEG-4; MP3"
            extension="avi"
            id ="3">
        <Container>
            <MediaFormat>avi</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
        </Stream>
        <Stream type="video">
            <Codec>mpeg4</Codec>
            <QScale>5</QScale>
        </Stream>
  </Preset>

  <Preset category   ="FLV" 
            name     ="Original Quality" 
            desc     ="H.264; MP3"
            extension="flv"
            id ="4">
        <Container>
            <MediaFormat>flv</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp3</Codec>
            <SampleRate>11025|22050|44100</SampleRate>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-level 30 -pix_fmt yuv420p -b-pyramid 1 -wpredp 1 -mixed-refs 1 -me_method umh -partitions all -refs 2 -trellis 2 -subq 7 -brd_scale 1 -coder 1 -qscale 5</AdditionalCodecParam>
        </Stream>
  </Preset>

  <Preset category   ="WMV" 
            name     ="Original Quality" 
            desc     ="WMAV2; WMV2"
            extension="wmv"
            id ="5">
        <Container>
            <MediaFormat>wmv</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>wmav2</Codec>
        </Stream>
        <Stream type="video">
            <Codec>wmv2</Codec>
        </Stream>
  </Preset>

  <Preset category   ="WebM" 
            name     ="Original Quality" 
            desc     ="Vp8; Vorbis"
            extension="webm"
            id ="6">
        <Container>
            <MediaFormat>webm</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>vorbis</Codec>
        </Stream>
        <Stream type="video">
            <Codec>vp8</Codec>
        </Stream>
  </Preset>

  <Preset category   ="MKV" 
            name     ="Original Quality" 
            desc     ="H.264; AAC"
            extension="mkv"
            id ="7">
        <Container>
            <MediaFormat>matroska</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
        <Stream type="video">
            <Codec>h264</Codec>
            <AdditionalCodecParam>-vcodec libx264 -profile:v high -preset veryslow -tune film</AdditionalCodecParam>
        </Stream>
  </Preset>

  <Preset category   ="MP3" 
            name     ="Original Quality" 
            desc     ="MP3"
            extension="mp3"
            id ="8">
        <Container>
            <MediaFormat>mp3</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>mp3</Codec>
        </Stream>
  </Preset>

  <Preset category   ="OGG" 
            name     ="Original Quality" 
            desc     ="OGG"
            extension="ogg"
            id ="9">
        <Container>
            <MediaFormat>ogg</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>vorbis</Codec>
        </Stream>
        <Stream type="video">
            <Codec>theora</Codec>
        </Stream>
  </Preset>

  <Preset category   ="MPEG" 
            name     ="Original Quality" 
            desc     ="MPEG-2; MP2"
            extension="mpg"
            id ="10">
        <Container>
            <MediaFormat>mpeg</MediaFormat>
        </Container>
        <Stream type="audio">
            <Codec>mp2</Codec>
        </Stream>
        <Stream type="video">
            <Codec>mpeg2</Codec>
        </Stream>
  </Preset>

  <Preset category   ="WAV" 
            name     ="Original Quality" 
            desc     ="OriginalQuality"
            extension="wav"
            id ="11">
        <Container>
            <MediaFormat>wav</MediaFormat>
        </Container>

        <Stream type="audio">
        </Stream>
  </Preset>

  <Preset category   ="AAC" 
            name     ="Original Quality" 
            desc     ="OriginalQuality"
            extension="aac"
            id ="12">
        <Container>
            <MediaFormat>aac</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>aac</Codec>
            <ChannelLayout>4|3</ChannelLayout>
        </Stream>
  </Preset>
  <Preset category   ="AMR" 
            name     ="Original Quality" 
            desc     ="OriginalQuality"
            extension="amr"
            id ="13">
        <Container>
            <MediaFormat>amr</MediaFormat>
        </Container>

        <Stream type="audio">
            <Codec>amr</Codec>
            <ChannelLayout>4</ChannelLayout>
            <SampleRate>8000</SampleRate>
        </Stream>
  </Preset>
  <Preset category   ="DV" 
            name     ="Original Quality" 
            desc     ="OriginalQuality"
            extension="dv"
            id ="14">
        <Container>
            <MediaFormat>dv</MediaFormat>
        </Container>

        <Stream type="audio">
        </Stream>

        <Stream type="video">
            <Codec>dvvideo</Codec>
            <Width>720</Width>
            <Height>576</Height>
            <FrameRate>1:25</FrameRate>
        </Stream>
  </Preset>
</PresetCollection>